ul.sdt_menu{
	margin:0;
	padding:0;
	list-style: none;
	font-family:"Myriad Pro", "Trebuchet MS", sans-serif;
	font-size:14px;
	width:1020px;
}
ul.sdt_menu a{
	text-decoration:none;
	outline:none;
}
ul.sdt_menu li{
	float:left;
	width:164px;
	height:93px;
	position:relative;
	cursor:pointer;
}
ul.sdt_menu li > a{
	position:absolute;
	top:-5px;
	left:0px;
	width:164px;
	height:93px;
	z-index:12;

}
ul.sdt_menu li a img{
	border:none;
	position:absolute;
	width:0px;
	height:0px;
	bottom:0px;
	left:85px;
	z-index:100;
	-moz-box-shadow:0px 0px 4px #000;
	-webkit-box-shadow:0px 0px 4px #000;
	box-shadow:0px 0px 4px #000;
}
ul.sdt_menu li span.sdt_wrap{
	position:absolute;
	top:5px;
	left:-5px;
	width:64px;
	height:60px;
	z-index:15;
}
ul.sdt_menu li span.sdt_active{
	position:absolute;
	background:#1C4C98;
	top:54px;
	width:164px;
	height:0px;
	left:0px;
	z-index:14;
	-moz-box-shadow:0px 0px 4px #000 inset;
	-webkit-box-shadow:0px 0px 4px #000 inset;
	box-shadow:0px 0px 4px #000 inset;
}
ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li span span.sdt_descr,
ul.sdt_menu li div.sdt_box a{
	margin-top:10px;
	margin-left:12px;
	text-shadow:1px 1px 1px #000;
		width:145px;
		
	
}
ul.sdt_menu li span span.sdt_link{
	color:#fff;
	font-size:13px;
	float:left;
	clear:both;
}
ul.sdt_menu li span span.sdt_descr{
	color:#C2BC24;
	float:left;
	margin-top:7px;	
	clear:both;
	width:155px; /*For dumbass IE7*/
	font-size:13px;
	line-height: 120%;
	letter-spacing:0px;
}
ul.sdt_menu li div.sdt_box{
	display:block;
	position:absolute;
	width:327px;
	overflow:hidden;
	height:265px;
	top:86px;
	left:0px;
	display:none;
	background:#29569F;
	z-index:0;
	-moz-box-shadow:0px 0px 1px #000 inset;
	-webkit-box-shadow:0px 0px 1px #000 inset;
	box-shadow:0px 0px 1px #000 inset;
}


ul.sdt_menu li div.sdt_box a{
	float:left;
	align: left;
	width:300px;
	line-height:12px;
	font-size:13px;
	color:#fff;
	
}
ul.sdt_menu li div.sdt_box a:first-child{
	margin-top:8px;
}
ul.sdt_menu li div.sdt_box a:hover{
	color:yellow;
}

ul.sdt_menu{
	align:center;
	margin-top:3px;
}

.index{
	position:relative;
	align:center;
	top:25px;
	width:490px;
	height:85px;
	left:0px;
	z-index:0;
	border: solid 0px;
	background: url(../images/bg.jpg) repeat top left;
}
